<?php
// HTTP
define('HTTP_SERVER', 'https://book.villa-milana.com.ua/admin/');
define('HTTP_CATALOG', 'https://book.villa-milana.com.ua/');

// HTTPS
define('HTTPS_SERVER', 'https://book.villa-milana.com.ua/admin/');
define('HTTPS_CATALOG', 'https://book.villa-milana.com.ua/'); 
// DIR
define('DIR_APPLICATION', '/home/plejvdrh/public_html/book.villa-milana.com.ua/admin/');
define('DIR_SYSTEM', '/home/plejvdrh/public_html/book.villa-milana.com.ua/system/');
define('DIR_IMAGE', '/home/plejvdrh/public_html/book.villa-milana.com.ua/image/');
define('DIR_LANGUAGE', '/home/plejvdrh/public_html/book.villa-milana.com.ua/admin/language/');
define('DIR_TEMPLATE', '/home/plejvdrh/public_html/book.villa-milana.com.ua/admin/view/template/');
define('DIR_CONFIG', '/home/plejvdrh/public_html/book.villa-milana.com.ua/system/config/');
define('DIR_CACHE', '/home/plejvdrh/public_html/book.villa-milana.com.ua/system/storage/cache/');
define('DIR_DOWNLOAD', '/home/plejvdrh/public_html/book.villa-milana.com.ua/system/storage/download/');
define('DIR_LOGS', '/home/plejvdrh/public_html/book.villa-milana.com.ua/system/storage/logs/');
define('DIR_MODIFICATION', '/home/plejvdrh/public_html/book.villa-milana.com.ua/system/storage/modification/');
define('DIR_UPLOAD', '/home/plejvdrh/public_html/book.villa-milana.com.ua/system/storage/upload/');
define('DIR_CATALOG', '/home/plejvdrh/public_html/book.villa-milana.com.ua/catalog/');


define('villa-milana', '/home/plejvdrh/public_html/book.villa-milana.com.ua/backup/');
define('villa-milana_EXCLUDEDS', 'cache,pano');
define('DIR_TO_BACKUP', '/home/plejvdrh/public_html/book.villa-milana.com.ua/');

// DB
define('DB_DRIVER', 'mpdo');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'plejvdrh_bookmilana');
define('DB_PASSWORD', 'Samon4ik444');
define('DB_DATABASE', 'plejvdrh_bookmilana');
define('DB_PORT', '3306');
define('DB_PREFIX', 'oc_');